## ceph 0.61.9-13-g432bdee-1trusty

=== debian/changelog ===
ceph (0.61.9-13-g432bdee-1trusty) trusty; urgency=medium

  * autobuilt

 -- Ceph autobuild <sage@newdream.net>  Fri, 15 Aug 2014 17:11:00 +0000

ceph (0.61.9-1) stable; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 16 Oct 2013 18:56:30 +0000

ceph (0.61.8-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Sun, 18 Aug 2013 23:54:15 -0700

ceph (0.61.7-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 24 Jul 2013 20:43:55 -0700

ceph (0.61.6-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 23 Jul 2013 13:52:04 -0700

ceph (0.61.5-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 17 Jul 2013 16:37:32 -0700

ceph (0.61.4-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 19 Jun 2013 13:50:16 -0700

ceph (0.61.3-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 05 Jun 2013 11:09:52 -0700

ceph (0.61.2-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 13 May 2013 11:58:14 -0700

ceph (0.61.1-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 08 May 2013 17:23:25 -0700

ceph (0.61-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 06 May 2013 13:18:43 -0700

ceph (0.60-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 01 Apr 2013 12:22:30 -0700

ceph (0.59-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 19 Mar 2013 22:26:37 -0700

ceph (0.58-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 04 Mar 2013 15:17:58 -0800

ceph (0.57-1) quantal; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 19 Feb 2013 10:06:39 -0800

ceph (0.56-1) quantal; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 31 Dec 2012 17:08:45 -0800

ceph (0.55.1-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Wed, 12 Dec 2012 16:24:13 -0800

ceph (0.55-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Mon, 03 Dec 2012 19:08:14 -0800

ceph (0.54-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 13 Nov 2012 13:17:19 -0800

ceph (0.53-1) precise; urgency=low

  * New upstream release 

 -- Gary Lowell <gary.lowell@inktank.com>  Tue, 16 Oct 2012 17:40:46 +0000

ceph (0.52-1) precise; urgency=low

  * New upstream release

 -- Ubuntu <gary.lowell@inktank.com>  Thu, 27 Sep 2012 16:16:52 +0000

ceph (0.51-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Sat, 25 Aug 2012 15:58:23 -0700

ceph (0.50-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Mon, 13 Aug 2012 09:44:40 -0700

ceph (0.49-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Fri, 20 Jul 2012 23:26:43 -0700

ceph (0.48argonaut-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Sat, 30 Jun 2012 14:49:30 -0700

ceph (0.47.3-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Wed, 20 Jun 2012 10:57:03 -0700

ceph (0.47.2-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Wed, 23 May 2012 09:00:43 -0700

ceph (0.47.1-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Mon, 21 May 2012 14:28:30 -0700

ceph (0.47-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Sun, 20 May 2012 15:16:03 -0700

ceph (0.46-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Sun, 29 Apr 2012 21:21:01 -0700

ceph (0.45-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Tue, 10 Apr 2012 10:41:57 -0700

ceph (0.44.2-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Thu, 05 Apr 2012 14:54:17 -0700

ceph (0.44.1-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Tue, 27 Mar 2012 13:02:00 -0700

ceph (0.44-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Sun, 18 Mar 2012 12:03:38 -0700

ceph (0.43-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Fri, 02 Mar 2012 08:53:10 -0800

ceph (0.42.2-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Fri, 24 Feb 2012 12:59:38 -0800

ceph (0.42.1-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Thu, 23 Feb 2012 18:46:23 -0800

ceph (0.42-1) experimental; urgency=low

  * New upstream relese 

 -- Sage Weil <sage@newdream.net>  Sun, 19 Feb 2012 15:30:20 -0800

ceph (0.41-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Fri, 27 Jan 2012 10:42:11 -0800

ceph (0.40-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Fri, 13 Jan 2012 08:36:02 -0800

ceph (0.39-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Fri, 02 Dec 2011 09:01:20 -0800

ceph (0.38-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Thu, 10 Nov 2011 15:06:44 -0800

ceph (0.37-1) experimental; urgency=low

  * New upstream release 

 -- Sage Weil <sage@newdream.net>  Mon, 17 Oct 2011 08:35:42 -0700

ceph (0.36-1) experimental; urgency=low


