## ceph 0.67.4

=== debian/changelog ===
ceph (0.67.4-0ubuntu2) saucy; urgency=low

  * Configure --without-tcmalloc on AArch64.
  * Do not build depend on libgoogle-perftools-dev on AArch64.
  * No, it's not specific enough ...
    /* this probably isn't specific enough for x86_64?  fix me someday */
    #ifdef __LP64__
    Fix it.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Oct 2013 02:23:21 +0200

ceph (0.67.4-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release (LP: #1236367).

 -- James Page <james.page@ubuntu.com>  Mon, 07 Oct 2013 15:18:41 +0100

ceph (0.67.3-0ubuntu2) saucy; urgency=low

  * d/control: Add libcephfs1 to Depends of python-ceph, ensure that
    binary versions of librbd1, librados2 and libcephfs1 match. 

 -- James Page <james.page@ubuntu.com>  Thu, 19 Sep 2013 10:57:01 +0100

ceph (0.67.3-0ubuntu1) saucy; urgency=low

  * New upstream stable point release.

 -- James Page <james.page@ubuntu.com>  Sat, 14 Sep 2013 08:26:48 +0100

ceph (0.67.2-0ubuntu1) saucy; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Fri, 23 Aug 2013 17:41:28 +0100

ceph (0.67.1-0ubuntu1) saucy; urgency=low

  * New upstream point release.

 -- James Page <james.page@ubuntu.com>  Sun, 18 Aug 2013 09:14:07 +0100

ceph (0.67-0ubuntu1) saucy; urgency=low

  * New upstream stable release.
  * d/tests/*: Added autopkgtests for librbd, librados, python-ceph
    and the ceph CLI.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Aug 2013 10:51:04 +0100

ceph (0.67~rc3-0ubuntu1) saucy; urgency=low

  * New upstream dumpling stable release candidate:
    - debian/*: Sync relevant upstream packaging changes.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Aug 2013 12:39:12 +0100

ceph (0.61.4-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/p/upstart-tidy.patch: Dropped; included upstream.
    - debian/*: Sync relevant upstream packaging changes.
  * d/rules: Enabled radosgw upstart configurations.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Jun 2013 10:05:54 +0100

ceph (0.61.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
    - debian/*: Sync relevant upstream packaging changes.

 -- James Page <james.page@ubuntu.com>  Mon, 10 Jun 2013 11:49:34 +0100

ceph (0.61.2-0ubuntu3) saucy; urgency=low

  * Depend on the new package name: fuse-utils is renamed to fuse.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 16:10:49 +0100

ceph (0.61.2-0ubuntu2) saucy; urgency=low

  * Fix ceph-test package:
    - d/ceph-test.install: Add missing install file.
    - d/rules: Enable --with-debug option to build test executables.
    - d/p/fix_test_ftbfs.patch: Fix format-security errors.
  * Fix rbd-fuse package:
    - d/rbd-fuse.install: Add missing install file.
  * d/ceph.install: Include missing udev rule for ceph-osd disks.
  * d/rules: Drop --with-system-leveldb as this is now the default.
  * d/control,rules: Review and further re-sync with upstream packaging.
  * d/ceph.{postinst,prerm}: start/stop ceph-all upstart configuration
    if upstart is in use.
  * d/ceph-mds.{postinst,prerm}: start/stop ceph-mds-all upstart configuration
    if upstart is in use.
  * d/p/python_rados_cluster_stat.patch: Dropped - included upstream.

 -- James Page <james.page@ubuntu.com>  Sun, 19 May 2013 21:04:18 +0100

ceph (0.61.2-0ubuntu1) saucy; urgency=low

  * New upstream release:
    - d/p/pthread_linking.patch: Dropped - included upstream.
    - Refreshed remaining patches.
    - Re-sync with relevant packaging changes from upstream.
  * d/control,rules: Use google-perftools on all archs.

 -- James Page <james.page@ubuntu.com>  Fri, 17 May 2013 14:40:48 +0100

ceph (0.56.4-0ubuntu3) saucy; urgency=low

  * Configure with --disable-silent-rules.
  * Build-depend on libboost-system-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Apr 2013 21:27:51 +0200

ceph (0.56.4-0ubuntu2) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 19:18:40 +0100
