=== debian/control ===
--- 
+++ 
@@ -4,38 +4,42 @@
 Homepage: http://ceph.com/
 Vcs-Git: git://github.com/ceph/ceph.git
 Vcs-Browser: https://github.com/ceph/ceph
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Uploaders: Sage Weil <sage@newdream.net>
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               debhelper (>= 6.0.7~),
+               debhelper (>= 8~),
                default-jdk,
-               git,
+               dpkg-dev (>= 1.16.1~),
                javahelper,
                junit4,
                libaio-dev,
                libatomic-ops-dev,
                libboost-dev (>= 1.42),
                libboost-program-options-dev (>= 1.42),
+               libboost-system-dev (>= 1.42),
                libboost-thread-dev (>= 1.42),
-               libboost-system-dev (>= 1.42),
                libcurl4-gnutls-dev,
                libedit-dev,
                libexpat1-dev,
                libfcgi-dev,
                libfuse-dev,
-               libgoogle-perftools-dev [i386 amd64],
+               libgoogle-perftools-dev [!arm64],
                libkeyutils-dev,
                libleveldb-dev,
                libnss3-dev,
+               libs3-dev,
                libsnappy-dev,
                libtool,
                libxml2-dev,
                pkg-config,
-               python (>= 2.6.6-3~),
+               python-all (>= 2.6.6-3~),
                uuid-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
+X-Python-Version: >= 2.6
+XS-Testsuite: autopkgtest
 
 Package: ceph
 Architecture: linux-any
@@ -43,25 +47,23 @@
          ceph-common,
          cryptsetup-bin | cryptsetup,
          gdisk,
+         hdparm | sdparm,
          parted,
          python,
          python-argparse,
-         python-lockfile,
-         sdparm | hdparm,
          uuid-runtime,
          xfsprogs,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: btrfs-tools, ceph-mds, librados2, librbd1
-X-Python-Version: >= 2.6
+Recommends: libcephfs1, librados2, librbd1
 Description: distributed storage and file system
  Ceph is a distributed storage system designed to provide excellent
  performance, reliability, and scalability.
  .
  This package contains all server daemons and management tools for creating,
  running, and administering a Ceph storage cluster, with the exception of the
- metadata server, which is necessary for using the distributed file system and is
- provided by the ceph-mds package.
+ metadata server, which is necessary for using the distributed file system
+ and is provided by the ceph-mds package.
 
 Package: ceph-dbg
 Architecture: linux-any
@@ -78,8 +80,6 @@
 Architecture: linux-any
 Depends: ceph, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ceph-fs-common, ceph-fuse, libcephfs1
-Replaces: ceph (<< 0.58-1)
-Breaks: ceph (<< 0.58-1)
 Description: metadata server for the ceph distributed file system
  Ceph is a distributed storage and network file system designed to
  provide excellent performance, reliability, and scalability.
@@ -99,9 +99,9 @@
  This package contains the debugging symbols for ceph-mds.
 
 Package: ceph-fuse
-Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: fuse-utils
+Architecture: amd64
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: fuse
 Description: FUSE-based client for the Ceph distributed file system
  Ceph is a distributed network file system designed to provide
  excellent performance, reliability, and scalability.  This is a
@@ -115,7 +115,7 @@
  do.
 
 Package: ceph-fuse-dbg
-Architecture: linux-any
+Architecture: amd64
 Section: debug
 Priority: extra
 Depends: ceph-fuse (= ${binary:Version}), ${misc:Depends}
@@ -130,7 +130,7 @@
 Package: rbd-fuse
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: fuse-utils
+Recommends: fuse
 Description: FUSE-based rbd client for the Ceph distributed file system
  Ceph is a distributed network file system designed to provide
  excellent performance, reliability, and scalability.  This is a
@@ -152,7 +152,11 @@
 
 Package: ceph-common
 Architecture: linux-any
-Depends: librbd1 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: librbd1 (= ${binary:Version}),
+         python,
+         python-ceph (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Conflicts: ceph-client-tools
 Replaces: ceph-client-tools
 Suggests: ceph, ceph-mds
@@ -179,6 +183,7 @@
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: ceph-client-tools
+Replaces: ceph-client-tools
 Suggests: ceph-mds
 Description: common utilities to mount and interact with a ceph file system
  Ceph is a distributed network file system designed to provide
@@ -202,10 +207,10 @@
  This package contains the debugging symbols for ceph-fs-common.
 
 Package: ceph-resource-agents
-Architecture: linux-any
+Architecture: all
 Recommends: pacemaker
 Priority: extra
-Depends: ceph (= ${binary:Version}), resource-agents, ${misc:Depends}
+Depends: ceph (>= ${binary:Version}), resource-agents, ${misc:Depends}
 Description: OCF-compliant resource agents for Ceph
  Ceph is a distributed storage and network file system designed to provide
  excellent performance, reliability, and scalability.
@@ -233,18 +238,18 @@
 Section: debug
 Priority: extra
 Depends: librados2 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for librados
+Description: debugging symbols for librados2
  RADOS is a reliable, autonomic distributed object storage cluster
  developed as part of the Ceph distributed storage system.  This is a
  shared library allowing applications to access the distributed object
  store using a simple file-like interface.
  .
- This package contains debugging symbols for librados.
+ This package contains debugging symbols for librados2.
 
 Package: librados-dev
 Architecture: linux-any
 Section: libdevel
-Depends: librados2 (= ${binary:Version}), ${misc:Depends}
+Depends: librados2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Conflicts: librados1-dev, librados2-dev
 Replaces: librados1-dev, librados2-dev
 Description: RADOS distributed object store client library (development files)
@@ -254,7 +259,7 @@
  store using a simple file-like interface.
  .
  This package contains development files needed for building applications that
- link against librados.
+ link against librados2.
 
 Package: librbd1
 Architecture: linux-any
@@ -313,6 +318,3 @@
 Depends: libcephfs1 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libceph1-dbg
 Replaces: libceph1-dbg
-Description: debugging symbols for libcephfs1
- Ceph is a distributed network file system designed to provide
- excellent performance, reliability, and scalability.  This is a
