## ceph 0.67.7

=== debian/changelog ===
ceph (0.67.7-0ubuntu1) saucy; urgency=medium

  * New upstream point release (LP: #1298290):
    - d/p/*: Dropped, no longer required.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Mar 2014 11:48:10 +0000

ceph (0.67.4-0ubuntu2.2) saucy-proposed; urgency=medium

  * d/radosgw.postinst,postrm,preinst: Handle renaming of radosgw upstart
    configuration@0.67.4-0ubuntu2.1.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2014 08:58:04 +0000

ceph (0.67.4-0ubuntu2.1) saucy-proposed; urgency=low

  * Fix namespace conflict between init script and upstart configurations
    which breaks backwards compatibility of radosgw startup (LP: #1255464):
    - d/rules: Rename radosgw upstart configuration to radosgw-instance to
      avoid conflict with radosgw init script. 

 -- James Page <james.page@ubuntu.com>  Fri, 29 Nov 2013 09:40:37 +0000
