=== debian/rules ===
--- 
+++ 
@@ -76,6 +76,7 @@
     done
 	for conf in `ls -1 src/upstart/radosgw*.conf`; do \
         name=`basename $$conf | cut -d . -f 1`; \
+        [ $$name = "radosgw" ] && name="radosgw-instance"; \
         cp $$conf debian/radosgw.$$name.upstart; \
         dh_installinit -pradosgw --upstart-only --no-start --name=$$name; \
     done
