## ceph 0.67.9

=== debian/changelog ===
ceph (0.67.9-0ubuntu1) saucy; urgency=medium

  * New upstream stable point release (LP: #1326032).

 -- James Page <james.page@ubuntu.com>  Tue, 03 Jun 2014 18:38:39 +0100
